
div.title h1 {
	padding: 50px 0 30px 0;
}

div.title h2 {
	color: #3eb134;
	font-size: 25px;
}

body#detail div.concept h3 {
	color: #3eb134;
}

div.concept div.diagram {
	float: left;
	margin-left: -50px;
	padding-top: 30px;
	width: 600px;
}

div.concept div.text {
	float: right;
	width: 450px;
}

table.detail-table th {
	background-color: #67aa35;
}